/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
@media (max-width: 768px) {
ul.products li.product {
width: 48%;
float: left;
clear: both;
}

ul.products li.product:nth-child(2n) {
clear: none;
float: right;
}
}